{
    "email_collaborators_on_comment": true,
    "email_collaborators_on_upload": true,
    "email_assignee_on_comment": true,
    "email_assignee_on_upload": true,
    "last_saved": "2026-04-01T02:53:20+00:00"
}